body {
    background-color: #ffff;
    margin: 0;
    padding: 0;
    font-family:Arial, Helvetica, sans-serif;
}

.Header{
    display: flex;
    justify-content: space-around;
    background-color: #643585;
    align-items: center;
    position: relative;
    z-index: 2;
}

.Header ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.Header ul li{
    float: left;
}

.Header .contact1 ul li a{
    display: block;
    color: white;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 12px;
   
}

.Header .contact2 ul li a{
    display: block;
    color: white;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 22px;
}

.Header ul li a:hover{
    color: #9c9a9a;
    transition: color 0.3s ease;
}

.contact1{
    display: flex;
  
}
.contact1 .text{
    margin-left: 20px;
}

.contact2{
    display: flex;
    
}

.contact2 .text{
    margin-left: 20px;
}


.navigation{
    display: flex;
    justify-content: space-around;
    background-color: transparent; 
    align-items: center;
    position: relative;
    padding: 10px;
    z-index: 2;
    width: auto;
    background-color: rgba(0, 0, 0, 0.377);
}

.navigation ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.navigation li {
    float: left;
}

.navigation li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}

.navigation li a:hover {
    color: #9c9a9a;
    transition: color 0.3s ease;
}

.navigation .logo{
    margin-left: 150px;
}

.image img{
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 0;

}

.links .icon{
    display: none;
}

.disability{
    display: flex;
    justify-content: center;
    margin: 100px;
    overflow: hidden;
    z-index: 3;
    position: relative;
}

.disability hr{
    color: gray;
    margin-top: -5px;
}

.disability i{
    margin-right: 10px;
}

.disability .list{
    margin-left: -30px;
}

.pin{
    display: flex;
}

.email{
    display: flex;
}

.phone{
    display: flex;
}

.call{
    margin-right: 40px;
}

.call p{
    color: white;
}

.call i{
    color: white;
}

.contacts{
    background-color: #59257e;
    padding: 20px;
}

.Opening{
    background-color: #501b76;
    padding: 20px;
}

.Services{
    background-color: #360f53;
    padding: 20px;
}

.Services ul li{
    list-style: none;
}

.Services ul li a{
    text-decoration: none;
    color: white;
    font-size: 12.5px;
}

.pp{
    width: 50%;
}

.qq{
    display: flex;
    justify-content: space-between;
    width: 50%;
    margin-bottom: 40px;
}

.qqq{
    margin-right: 30px;
   
}

.hr{
    margin-top: 40px;
    margin-bottom: 30px;
}

.footer{
    margin-top: 50px;
    background-color: #290b41;
    padding: 60px;
}

.footCon{
    display: flex;
    justify-content: space-around;
}

.footCon hr{
    color: grey;
    width: 250px;
}

.footCon i{
    color: rgb(185, 164, 46);
    margin-right: 5px;
}

.footCon p{
    color: white;
}

.footCon ul li{
    color: rgb(185, 164, 46);
}

.footCon ul li a{
    color: white;
    text-decoration: none;
    font-size: 13px;
}

.cal{
    display: flex;
}

.enve{
    display: flex;
}

.vision{
    display: flex;
}

@media screen and (max-width: 1250px) {
    .contact2 i{
        width: 50px;
    }
    .image{
        display: none;
    }
    .navigation{
        display: flex;
        justify-content: space-between;
        background-color: #501b76;
    }
    .navigation .logo{
        margin-left: 20px;
    }
    .navigation .logo img{
        width: 55%;
    }
    .move{
        position: fixed;
        width: 100%;
        background-color: transparent;
        opacity: 0.9;
        margin-top: -55px;
    }
    .disability{
        display: contents;
    }
    .Details{
        margin-top: 40px;
    }
    .hr{
        margin-top: -100px;
    }
    .pp{
        width: 100%;
        padding: 20px;
    }
    
    .qq{
        display: contents;
        padding: 20px;
    }
    
    .qqq{
        padding: 20px;
    }
    
    .footer{
        margin-top: 50px;
        background-color: #290b41;
        padding: 60px;
    }
    
    .footCon{
        display: contents;
    }
    
    .footCon hr{
        color: grey;
        width: 100%;
    }
    
    .footCon i{
        color: rgb(185, 164, 46);
        margin-right: 5px;
    }
    
    .footCon p{
        color: white;
    }
    
    .footCon ul li{
        color: rgb(185, 164, 46);
    }
    
    .footCon ul li a{
        color: white;
        text-decoration: none;
        font-size: 13px;
    }
    
    .cal{
        display: flex;
    }
    
    .enve{
        display: flex;
    }
    
    .vision{
        display: flex;
    }
    .call{
        margin: 0;
    }
}

@media screen and (max-width: 1250px) {
    .links .list{
        display: none;
    }
    .links a.icon {
      float: right;
      display: block;
    }
}

@media screen and (max-width: 1250px) {
    .navigation li {
        float: none;
    }
    .links.responsive .list{
       display: block;
       position: absolute;
       top: 200px;
       right: 20px;
      
    }
    .links.responsive .list li{
        border: white 2px solid;
        margin-top: 20px;
        background-color: black;
    }
  }